body {
font-family: Source Sans Pro,Helvetica,arial,sans-serif;
font-size: 14px;
font-weight: light;
color: #646464;
margin: 0px;
padding: 0px; 
}
/*-----------------------------------------------------------------------------
Top 100% header outer wrapper
-------------------------------------------------------------------------------*/
#TOPOUT01 {
position:fixed; 
left:0; width:100%; 
z-index:9999; 
padding: 0px 0px 0px 0px;
background-color: #ffffff;
}
#TOPOUT01{ 
top:0; 
}
/*-----------------------------------------------------------------------------
(1st) fixed - Top 100% header logo (hostprospect)
-------------------------------------------------------------------------------*/
#TOPHE01 {
width:100%;
height:48px;
background-color: #000000;
padding: 4px 0px 0px 0px;
}
/* ---------------------
Top Hostprospect logo
----------------------------- */
#TOL01 {
width:1150px;
margin:0 auto;
}
#TOLR {
   display: table;
   table-layout: fixed;	
}
#TOLC {
   display: table-cell;
   width: 464px;
   vertical-align: top;
   padding: 4px 0px 0px 2px; 
   height: 26px;
}
#TOLC2 {
   display: table-cell;
   width: 686px;
   text-align: right;
   vertical-align: top;  
   padding: 2px;                      
}
/*-----------------------------------------------------------------------------
(2nd) fixed - Top 100% head - left text and right home link 
-------------------------------------------------------------------------------*/
#TOPSE01 {
border: 1px solid #c0c0c0;
border-bottom: 1px solid #f8f8ff;
width:100%;
height:44px;
background-color: #ffffff;
box-shadow: 0 0 14px rgba(0, 0, 0, 0.1); 
}
#PHT {
width:1190px;
margin:0 auto;
}
#PHTR {
   display: table;
   table-layout: fixed;	
}
#PHTC {
   display: table-cell;
   width: 484px;
   vertical-align: top;
   padding: 2px;
   height: 30px; 
   padding: 12px 0px 0px 0px; 
   font-family:Cambria, Charcoal, sans-serif;
   color: #a9a9a9;
   font-weight: bold;
   font-size: 14px;
}
#PHTC2 {
   display: table-cell;
   width: 702px;
   text-align: right;
   vertical-align: top;  
   padding: 12px 0px 0px 0px;                     
}
.RT1:link {
text-decoration: none; 
color: #bbbbbb; 
font-family:Impact, Charcoal, sans-serif;
font-size:16px;	
font-weight: normal;
box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}
.RT1:visited {
text-decoration: underline; 
color: #c0c0c0;	
font-size:16px;
font-weight: normal;
}
.RT1:active {
text-decoration: none; 
color: #0000FF;	
font-weight: normal;
}
.RT1:hover {
text-decoration: underline; 
color: #000000; 
font-size:16px;	
font-weight: normal;
}
/*-----------------------------------------------------------------------------
Main middle outer wrapper
-------------------------------------------------------------------------------*/
#OUTMIO01 {
width:1140px;   
margin:0 auto;  
border-radius: 0px; 
padding: 120px 0px 0px 0px;
}
/*--------------------------------
Centre server logo
--------------------------------*/
#SHLOG {
width:1100px; 
height:317px; 
margin-left: 18px;   
padding: 0px 0px 0px 0px;
border: 2px #c0c0c0 solid;
border-radius: 5px;
margin-top: 0px;
background-image: url("serverimage.png");
background-repeat:no-repeat;
}
/*--------------------------------

--------------------------------*/
#web01 { 
   border: 1px solid #454545;
   background-color: #454545;
   width: 210px;
   margin-top: 0px;
   margin-left: px;
   box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
   margin:0 auto;
   margin-top: 45px;
   padding: 6px 0px 6px 12px;
   border-radius: 6px;
   font-family: Eurostile,arial,sans-serif;
   font-size: 18.3px;
   color: #ffffff;
}
#mak01 { 
   border: 1px solid #454545;
   background-color: #f1f1f1;
   width: 275px;
   margin-top: 0px;
   margin-left: px;
   box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
   margin:0 auto;
   margin-top: 15px;
   padding: 6px 0px 6px 16px;
   border-radius: 6px;
   font-family: Eurostile,arial,sans-serif;
   font-size: 15.3px;
   color: #ab0000;
   font-weight: bold;
}
/*-----------------------------
Main left and right wing table 
------------------------------*/
#DWRB1 { 
   width: 1120px;
   margin-top: 22px;
   margin-bottom: 0px;
   margin-left: 9px;   
}
#DWRBR {
   display: table;
   table-layout: fixed;			
}
/*----------------------------
Left Wing
------------------------------*/
#DWRBC {
   display: table-cell;
   width: 790px;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
}
/*---------------------------------------
Top intro - Wrapper
-----------------------------------*/
#WRTOP01 { 
   border: 1px solid #c0c0c0;
   width: 708px;
   margin-top: 0px;
   margin-left: 9px;
   box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
   padding: 5px 22px 15px 20px;
   background-color: #ffffff;
}
#WRTOPR01 { 
   border-bottom: 2px solid #4682b4;
   margin-top: 0px;
   margin-left: 2px;
   padding: 10px 0px 5px 0px;
   font-family: Eurostile,arial,sans-serif;
   color: #000000;
   font-size: 16px;
   font-weight: bold;
}
#WRTOPR02 { 
   margin-top: 0px;
   margin-left: 2px;
   padding: 10px 0px 5px 0px;
}
.C3:link {
text-decoration: none;  
font-family: Source Sans Pro,Helvetica,arial,sans-serif;
font-size: 14px;
font-weight: light;
color: #6495ed;	
}
.C3:visited {
text-decoration: none; 
font-family: Source Sans Pro,Helvetica,arial,sans-serif;
color: #6495ed;	
font-size:14px;
}
.C3:active {
font-family: Source Sans Pro,Helvetica,arial,sans-serif;
text-decoration: none; 
color: #6495ed;	
}
.C3:hover {
font-family: Source Sans Pro,Helvetica,arial,sans-serif;
text-decoration: underline; 
color: #646464; 	
}
/* ---------------------
Left image and comp intro text
----------------------------- */
#LIM01 {
background-color: #ffffff;
border: 1px solid #c0c0c0;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
width:750px;
margin-top: 22px;
margin-left: 9px;
}
#LIM01TR {
display: table;
table-layout: fixed;	
}
#LIM01TC {
   display: table-cell;
   width: 150px;
   vertical-align: top;
   padding: 10px 0px 10px 28px;
   height: 30px; 
   text-align: left;
}
#LIM01TC2 {
   display: table-cell;
   width: 600px;
   text-align: left;
   vertical-align: top;  
   padding: 10px 10px 10px 5px;                      
}
/*-----------------------------
Two buttons inside - Left image and comp intro text - div
------------------------------*/
#COMO01 {
 width: 440px;
 overflow: hidden;
 margin-top: 15px;
 margin-bottom: 3px;
 margin-left: 2px;
}
#COMO02 {
    width:150px;
    height: 20px;
    float: left;
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
    font-family: Eurostile,arial,sans-serif;
    font-weight: bold;
    font-size: 14px;
    padding: 8px 6px 6px 6px;
    background: #538CD7;
    background: -webkit-gradient(linear, left top, left bottom, from(#538CD7), to(#538CD7));
    background: -moz-linear-gradient(top,  #ffb85f,  #ffb85f);
    -webkit-border-radius: .5em; 
    -moz-border-radius: .5em;
    border-radius: .5em;
    border: 2px solid #d9d9d9;
    vertical-align: center;
    text-align: center;
}
#COMO03 {
    width:236px;
    height: 20px;
    float: left;
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
    font-family: Eurostile,arial,sans-serif;
    font-weight: bold;
    font-size: 14px;
    padding: 8px 6px 6px 6px;
    background: #ff8080;
    background: -webkit-gradient(linear, left top, left bottom, from(#ab3131), to(#ab3131));
    background: -moz-linear-gradient(top,  #ff8080,  #ff8080);
    -webkit-border-radius: .5em; 
    -moz-border-radius: .5em;
    border-radius: .5em;
    border: 2px solid #d9d9d9;
    text-align: center;
    margin-left: 14px;
}
.MO01:link {
text-decoration: none; 	
}
.MO01:visited {
text-decoration: none; 
}
.MO01:active {
text-decoration: none; 
}
.MO01:hover {
text-decoration: none;  	
}
#Vis {
margin-top: 5px; 
color: #000000;
font-size: 13px;
font-weight: bold;
}
.LI01:link {
text-decoration: none; 
color: #0078f0; 
font-family: Source Sans Pro,Helvetica,arial,sans-serif;
font-size: 14px;
font-weight: bold;	
}
.LI01:visited {
text-decoration: none; 
font-family: Source Sans Pro,Helvetica,arial,sans-serif;
color: #0078f0;	
font-size:14px;
font-weight: bold;
}
.LI01:active {
text-decoration: none; 
font-family: Source Sans Pro,Helvetica,arial,sans-serif;
color: #0078f0;	
font-weight: bold;
}
.LI01:hover {
font-family: Source Sans Pro,Helvetica,arial,sans-serif;
text-decoration: underline; 
color: #c0c0c0; 
font-weight: bold;	
}
/*---------------------------------------
Basic web hosting buying guide - Wrapper
-----------------------------------*/
#WRAP01 { 
   background-color: #ffffff;
   border: 1px solid #c0c0c0;
   width: 708px;
   margin-top: 30px;
   margin-left: 9px;
   box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
   padding: 5px 22px 15px 20px;
}
#INWR01 { 
   border-bottom: 2px solid #4682b4;
   margin-top: 0px;
   margin-left: 2px;
   padding: 10px 0px 5px 0px;
   font-family: Eurostile,arial,sans-serif;
   color: #427aa9;
   font-size: 17px;
   font-weight: bold;
}
#INWR02 { 
   border-bottom: 2px solid #e0e0e0;
   margin-top: 0px;
   margin-left: 2px;
   padding: 10px 0px 5px 0px;
}
.GU01:link {
text-decoration: none; 
font-family: Source Sans Pro,Helvetica,arial,sans-serif;
color: #4682b4; 
font-size: 13px;	
}
.GU01:visited {
text-decoration: none; 
font-family: Source Sans Pro,Helvetica,arial,sans-serif;
color: #4682b4;	
font-size:13px;
}
.GU01:active {
text-decoration: none;
font-family: Source Sans Pro,Helvetica,arial,sans-serif; 
color: #4682b4;	
font-size:13px;
}
.GU01:hover {
text-decoration: underline; 
color: #c0c0c0; 
font-size:13px;	
}
/*----------------------------
Right Wing
------------------------------*/
#DWRBC2 {
   display: table-cell;
   width: 330px;
   padding: 0px 0px 0px 0px;                         
}
/* --------------------------------
Right wing link table
---------------------------------------- */
#MLIW {
border: 1px solid #8cbed6;
background-color: #ffffff;
width: 300px;
border-top-left-radius: 5px; 
border-top-right-radius: 5px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
margin-top: 0px;
margin-left: 20px;
}
#MLIW01 {
border-bottom: 1px solid #e0e0e0; 
width: 282px;
margin-top: 12px;
margin-bottom: 12px;
margin-left: 6px;
margin-right: 6px;
padding: 0px 2px 4px 2px;
font-family: Eurostile,arial,sans-serif;
color: #000000;
font-size: 17px;
}
/* --------------------------------
td table that contains mini links 
---------------------------------------- */
table.ABT01 {
border-spacing: 5px;
margin-top: 0px;
margin-bottom: 20px;
margin-left: 6px;
margin-right: 6px;
}
tr.ABTR {
  border: 1px solid #c0c0c0;
}
td.ABTD {
  border: 1px solid  #c1cda7;
  background-color: #f9f9f9;
  background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f0f0f0));
  background: -moz-linear-gradient(top,  #f9f9f9,  #f9f9f9);
  border-radius: 3px;
  width: 85px;
  height: 28px;
  text-align: center; 
}
td.ABTD2 {
  border: 1px solid #0000ff;
  background-color: #ffffff;
  border-radius: 3px;
  width: 20px;
  height: 20px;
  text-align: center;
}
.RT01:link {
  text-decoration: none; 
  color: #bebebe; 
  font-family: Trebuchet MS, arial,sans-serif;
  font-size: 11px;
  font-weight:bold;	
}
.RT01:visited {
  text-decoration: none; 
  color: #c0c0c0;
  font-family: Trebuchet MS,arial,sans-serif;
  font-size: 11px;
}
.RT01:active {
  text-decoration: none; 
  color: #c0c0c0;
  font-family: Trebuchet MS,arial,sans-serif;
  font-size: 11px;
}
.RT01:hover {
  text-decoration: none;
  color: #94D402;
  font-family: Trebuchet MS,arial,sans-serif;
  font-size: 11px;
}
/* --------------------------------
Disclosure
---------------------------------------- */
#DIS01 {
background-color: #ffffff;
border: 1px solid #8cbed6;
width: 300px;
border-top-left-radius: 5px; 
border-top-right-radius: 5px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
margin-top: 22px;
margin-left: 20px;
}
#DIS02 {
border-bottom: 1px solid #e0e0e0; 
width: 260px;
margin-top: 14px;
margin-left: 17px;
margin-right: 17px;
padding: 0px 2px 4px 2px;
font-family: Eurostile,arial,sans-serif;
font-weight: bold;
color: #000000;
font-size: 17px;
}
#DIS03 {
border-bottom: 1px solid #e0e0e0; 
width: 260px;
margin-top: 8px;
margin-bottom: 20px;
margin-left: 17px;
margin-right: 17px;
padding: 0px 2px 10px 2px;
}
/* --------------------------------
Coupons div
---------------------------------------- */
#COUP01 {
border: 1px solid #8cbed6;
background-color: #ffffff;
width: 300px;
border-top-left-radius: 5px; 
border-top-right-radius: 5px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
margin-top: 22px;
margin-left: 20px;
}
#COUP02 {
border-bottom: 1px solid #e0e0e0; 
width: 260px;
margin-top: 10px;
margin-bottom: 8px;
margin-left: 17px;
margin-right: 17px;
padding: 0px 2px 4px 2px;
font-family: Eurostile,arial,sans-serif;
font-weight: bold;
color: #a00000;
font-size: 17px;
}
#COUP03 {
border-bottom: 1px solid #e0e0e0; 
width: 263px;
margin-top: 8px;
margin-bottom: 8px;
margin-left: 17px;
margin-right: 17px;
padding: 0px 0px 0px 0px;
}
ul.CODL01 {
    list-style-type: square;
    list-style-position:outside;
}
.COU01:link {
text-decoration: none; 
color: #0078f0; 
font-family: Calibri,arial,sans-serif;
font-size: 16px;
font-weight:bold;	
}
.COU01:visited {
text-decoration: none; 
font-family: Calibri,arial,sans-serif;
color: #0078f0;	
font-size:16px;
font-weight:bold;
}
.COU01:active {
text-decoration: none; 
font-family: Calibri,arial,sans-serif;
color: #0078f0;	
font-size:16px;
font-weight:bold;
}
.COU01:hover {
text-decoration: underline;
font-family: Calibri,arial,sans-serif; 
color: #c0c0c0; 
font-size:16px;
font-weight:bold;	
}
/* --------------------------------
Outer wrapper - Star rating link td table
---------------------------------------- */
#HOD01 {
border: 1px solid #8cbed6;
background-color: #ffffff;
width: 300px;
border-top-left-radius: 5px; 
border-top-right-radius: 5px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
margin-top: 22px;
margin-left: 20px;
}
#HOD02 {
border-bottom: 1px solid #e0e0e0; 
width: 264px;
margin-top: 10px;
margin-bottom: 0px;
margin-left: 15px;
margin-right: 15px;
padding: 5px 0px 7px 4px;
font-family: Eurostile,arial,sans-serif;
color: #000000;
font-size: 17px;
}
/*------------------------------
Star rating link td table
---------------------------------------- */
table.RATLIN01 {
border-collapse: collapse;
width: 270px;
margin-top: 10px;
margin-bottom: 8px;
margin-left: 15px;
margin-right: 15px;
}
tr.RATLINTR02 {
border-collapse: collapse;
text-align: left;
vertical-align: bottom;
}
td.RATLINTD03 {
padding: 5px 3px 0px 6px;
font-family: Eurostile,arial,sans-serif;
color: #000000;
font-size: 13.1px;
}
tr.RATLINTR04 {
border-collapse: collapse;
border-bottom: 1px solid #bed4e0;
text-align: left;
vertical-align: bottom; 
height: 33px;
}
td.RATLINTD05 {
width: 90px;
padding: 0px 3px 5px 6px;
}
td.RATLINTD06 {
padding: 0px 3px 6px 6px;
font-family: Eurostile,arial,sans-serif;
color: #000000;
font-size: 13.1px;
}
tr.RATLINTR07 {
border-collapse: collapse;
text-align: left;
vertical-align: bottom; 
height: 33px;
}
.rating-static {
  width: 87px;
  height: 18px;
  display: block;
  background: url('star-rating.png') 0 0 no-repeat;
}
.rating-50 { background-position: 0 0; }
.rating-40 { background-position: -17px 0; } 
.rating-30 { background-position: -34px 0; }
.rating-20 { background-position: -51px 0; }
.rating-10 { background-position: -68px 0; }
.rating-0 { background-position: -85px 0; }
 
.rating-5  { background-position: -68px -18px; }
.rating-15 { background-position: -51px -18px; }
.rating-25 { background-position: -34px -18px; }
.rating-35 { background-position: -17px -18px; }
.rating-45 { background-position: 0 -18px; }

.STR01:link {
text-decoration: none; 
color: #0078f0; 
font-family: Eurostile,Helvetica,arial,sans-serif;
font-size: 16px;
font-weight:bold;	
}
.STR01:visited {
font-family: Eurostile,Helvetica,arial,sans-serif;
text-decoration: none; 
color: #0078f0;	
font-size:16px;
}
.STR01:active {
text-decoration: none; 
ont-family: Eurostile,Helvetica,arial,sans-serif;
color: #0078f0;
ont-size:16px;	
}
.STR01:hover {
text-decoration: underline; 
ont-family: Eurostile,Helvetica,arial,sans-serif;
color: #c0c0c0; 
ont-size:16px;	
}
/* ----------------------------------------------------------
Footer
--------------------------------------------------- */
#footer { 
width:1095px; 
height:60px; 
background-color: #454545;
border: 2px #474545 solid;
border-radius: 4px; 
border-bottom: 0px solid #474545;
border-top-left-radius: 5px; 
border-top-right-radius: 5px;
border-bottom-left-radius: 0px; 
border-bottom-right-radius: 0px;
margin:0 auto; 
padding: 10px 5px 0px 5px;
margin-top: 24px;
}
/* --------------------------------
Table inside footer (Footer links)
---------------------------------------- */
#FOTABL {
 width: 950px;
 height: 30; 
 margin-top: 5px;
 margin-left: 5px;
}
#FOTLIN li {
list-style-type: none;
margin: 0;
padding: 0;
display: inline; 
padding-left: 0.1em;
}
.N1:link {
text-decoration: none; 
color: #ffffff; 
font-family: Abadi MT Condensed Light;
font-size: 14px;	
}
.N1:visited {
text-decoration: none; 
color: #ffffff;	
font-size:14px;
}
.N1:active {
text-decoration: none; 
color: #ffffff;	
}
.N1:hover {
text-decoration: underline; 
color: #c0c0c0; 	
}



